* {
margin: 0px;
padding: 0px;
border: 0;
color: inherit;
font-family: inherit;
font-size: 100%;
list-style: none;
text-decoration: none;
}
body {
	background-color: #58696d;
}
#col {
	width: 476px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 0px;
}
#logo {
	width: 476px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-image:url(pics/bg_col_comingsoon.jpg);
	background-repeat: repeat-y;
}
#colcadretexte {
	padding: 0px;
	margin-top: 0px;
	background-color:#6f8c25;
	width: 476px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#coltexte {
	width: 416px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.police1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}
.police1c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-align: center;
}